/* CSS Document */

body{
margin:0px;
padding:0px;
background: url(../images/bg.jpg) repeat-x #B8B8B8;
font:11px Arial, Helvetica, sans-serif;
}

h1,h2,h3,h4,h5,p,ul,li,div,fieldset,input{
margin:0px;
padding:0px;
}

*html a{position:relative;
}

#container{
width:1018px;
margin:0px auto;
padding:0px;
}
a img{border:none;}
#header{
width:1018px;
margin:0px auto;
background:url(../images/header_bg.jpg) no-repeat left top;
height:74px;
position:relative;
}
.logo{
width:278px;
padding:20px 0px 0px 30px;
margin:0px 0px 0px 0px;
}
.searchbox{
width:581px;
float:right;
margin:49px 70px 0px 0px;
padding:0px;
}

*html .searchbox{
width:581px;
float:right;
margin:49px 40px 0px 0px;
padding:0px;
}

.searchbox a.photo{
margin:0px;
padding:0px 0px 0px 15px;
background:url(../images/photo_bg.jpg) no-repeat top left;
width:157px;
height:25px;
float:left;
}

.searchbox a.photo:hover{
margin:0px;
padding:0px 0px 0px 15px;
background:url(../images/photo_bgover.jpg) no-repeat top left;
width:157px;
height:25px;
float:left;
}


.searchbox a.movie{
margin:0px;
padding:0px;
background:url(../images/movie_bg.jpg) no-repeat top left;
width:156px;
height:25px;
float:left;
}

.searchbox a.movie:hover{
margin:0px;
padding:0px;
background:url(../images/movie_bgover.jpg) no-repeat top left;
width:156px;
height:25px;
float:left;
}

.searchbox .search{
width:auto;
float:right;
height:25px;
margin-right:20px;
}

*html .searchbox .search{
width:auto;
float:right;
height:25px;
margin-right:5px;
}

.search .form{
float:left;
border:none;
background:url(../images/search_icon.gif) no-repeat left #262626;
padding-left:31px;
width:150px;
height:17px;
padding-top:2px;
font:12px Arial, Helvetica, sans-serif;
color:#686868;
padding-right:10px;
}

#maincon{
background:url(../images/shadow.png) repeat-y left top;
width:1018px;
margin:0px auto;
padding:0px;
}

* html #maincon{
background:none;
margin-top:0px;
FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/shadow.png',sizingMethod='scale')
}


#body_con{
width:970px;
background:#0F0F0F;
border-left:2px solid #4A4A4A;
margin:0px auto;
padding:8px;
padding-bottom:0px;
height:inherit;
overflow:hidden;
}



#login{
background:url(../images/login_bg.jpg) no-repeat left top #000;
width:970px;
height:auto;
margin:0px auto;
padding:10px 0px 0px 0px;
float:left;
position:relative;
}

#login .loginsec{
float:left;
margin:25px 0px 0px 10px;
}

.loginsec a{
color:#fff;
text-decoration:underline;
height: 15px;
}

.loginsec a:hover{
color:#fff;
text-decoration:none;
}

#login .avatar{
width:59px;
/*height:59px;*/
border:1px solid #ccc;
float:left;
margin:10px 3px 0px 8px;
background:#fff;
}

.avatar img{
width:59px;
height:59px;
}

#login img.ad{
width:728px;
height:90px;
float:right;
border:1px solid #484848;
margin:5px 17px 0px 0px;
padding:0px;
}

#login span{
width:120px;
float:left;
font:12px Arial, Helvetica, sans-serif;
color:#B9B9B9;
line-height:22px;
padding:3px 0px 0px 5px;
}

#login .form-submit{
  background:url(../images/botton_bg.gif) repeat-x #FEAB12;
  color:#000;
  margin:10px 3px 0px 3px;
  padding:1px 3px;
  font:11px Arial, Helvetica, sans-serif;
  border:solid 1px #F9D562;
  cursor:pointer;
  float:left;
  }

#login .form-submit:hover{
background:url(../images/name_bg.gif) repeat-x #FEAB12;
}

#body_sec{
background:url(../images/bodysection_bg.gif) repeat-x left top #BBBBBB;
width:970px;
height:auto;
margin:0px auto;
padding:0px;
float:left;
padding-top:27px;
}
#body_sec .fox{
width:120px;
height:auto;
/*float:left;*/
position:absolute;
z-index:1000;
opacity:0.7;
margin:10px 0px 0px 20px;
padding:0px;
}

*html #body_sec .fox{
width:120px;
height:auto;
float:left;
margin:10px 0px 0px 3px;
padding:0px;
}


#body_sec .middle{
width:527px;
height:380px;
float:left;
margin:0px 0px 0px 5px;
padding:0px;
}

#body_sec .video{
width:293px;
height:auto;
float:right;
margin:0px 6px 0px 5px;
padding:0px;
}
#body_sec .tab_part{
	float:right;
}



#mid_sec{
/*width:958px;*/
height:auto;
float:left;
margin:15px 0px 0px 6px;
}

*html #mid_sec{
width:958px;
height:auto;
float:left;
margin:7px 0px 0px 3px;
}


#mid_sec .left{
width:160px;
height:auto;
float:left;
margin:0px;
margin-top: -20px;
padding:0px;
}


#mid_sec .midpart{
width:800px;

float:left;
margin:0px 0px 0px 6px;
}

.midpart .box{
width:470px;
/*background:url(../images/middlesec_bg.gif) repeat-x left top #262626;
height:284px;
margin:0px 0px 6px 0px;
padding:6px 8px;*/
}
*html .midpart .box{
background:url(../images/middlesec_bg.gif) repeat-x left top #262626;
width:470px;
height:290px;
margin:0px 0px 5px 0px;
padding:4px 8px;
}

.box .titlebg{
background:url(../images/feature_bg.gif) repeat-x left top;
width:100%;
height:28px;
}

.titlebg h1{
font:18px Arial, Helvetica, sans-serif;
color:#000000;
margin:0px;
padding:4px 0px 0px 15px;
float:left;
}

.titlebg .right{
background:url(../images/flag_bg.gif) no-repeat left top;
width:98px;
float:right;
margin:0px;
padding:0px;
height:28px;
}

.right a{
background:url(../images/more_but.gif) no-repeat;
width:44px;
height:13px;
float:right;
margin:9px 12px 0px 0px;
}

.box .featuredbox{
width:447px;
border-bottom:1px solid #4E4E4E;
padding:10px 5px 10px 10px; 
float:left;
}

.featuredbox .imgsection{
float:left;
}

.imgsection img{
width:144px;
border:1px solid #9C8403;
}

.featuredbox .consection{
width: 295px;
padding-left:5px;
float:right;
}

.consection .authinfo{
font:11px Arial, Helvetica, sans-serif;
color:#666666;
width:auto;
float:left;
}

.consection h1{
font:bold 15px Arial, Helvetica, sans-serif;
color:#f5f3f3;
}

.consection p{
padding:5px 0px;
line-height:18px;
font:11px Arial, Helvetica, sans-serif;
color:#989898;
}

.consection h1 a{
font:bold 15px Arial, Helvetica, sans-serif;
color:#f5f3f3;
text-decoration:none;

}

.consection h1 a:hover{
font:bold 15px Arial, Helvetica, sans-serif;
color:#ffcf00;
text-decoration:none;
}
/*.consection a{
float:left;
padding:5px 0px;
line-height:18px;
font:12px Arial, Helvetica, sans-serif;
color:#ffcf00;
text-decoration:underline;
position:relative;
}

.consection a:hover{
color:#989898;
text-decoration:none;
position:relative;
}*/

.box .scrollnav{
width:462px;
padding:5px 0px;
float:left;
}

.scrollnav a{
width:auto;
height:5px;
cursor:pointer;
float:right;
}

.box .reviewbox{
width:447px;
padding:10px 5px 10px 15px; 
float:left;
}

.reviewbox .product{
width:180px;
height:auto;
float:left;
background:#3D3D3D;
padding:5px 15px 0px 15px;
margin:0px 8px 0px 0px
}

.product h1{
font:bold 15px Arial, Helvetica, sans-serif;
color:#989898;
padding-bottom:10px;
}

.product .imgsection{
float:left;


}

.product img{
width:164px;
border:1px solid #9C8403;
margin-bottom:10px;

}

.product p{
padding:0x 0px 0px 0px;
line-height:20px;
font:11px Arial, Helvetica, sans-serif;
color:#fff;
margin-bottom:0px;
}

.product p a{
font:11px Arial, Helvetica, sans-serif;
color:#fff;
text-decoration:none;
}


.product span a{
float:left;
padding:5px 0px 10px 10px;
line-height:18px;
font:12px Arial, Helvetica, sans-serif;
color:#FFFFFF;
text-decoration:none;
position:relative;
}

.product span a:hover{
color:#ffcf00;
text-decoration:none;
position:relative;
}

#mid_sec .tab_part{
width:300px;
height:auto;
margin:0px;
margin-top: -138px;
margin-right: 6x;
padding:0px;
float:right;
}

*html #mid_sec .tab_part{
width:292px;
height:auto;
margin:0px;
padding:0px;
}


#mid_sec .tab_part .right1 {
	background-color:#3D3D3D;
	margin-top: 27px;
}



#bottom_sec{
/*width:958px;*/
height:auto;
float:left;
margin:-254px 0px 0px 45px;
}

#bottom_sec .left1{
width:650px;
height:auto;
margin:0px;
padding:0px;
float:left;
}

.left1 .img_section{
float:left;
}

.left1 .img_section img{
float:left;
width:645px;
height:auto;
border:2px solid #595959;
margin:0px;
padding:0px;
}

.left1 .latest_videos{
width:630px;

margin:8px 0px 0px 0px;
padding:10px 9px;
float:left;
background:#202020;
}

*html .left1 .latest_videos{
width:630px;
height:297px;
margin:10px 0px 3px 0px;
padding:12px 9px;
float:left;
background:#202020;
}

.latest_videos .box1{
width:277px;
border:1px solid #333333;
float:left;
padding:9px 6px 0px 9px;
margin:0px 0px 0px 0px;
}
.box1 h1{
width:272px;
float:left;
font:bold 15px Arial, Helvetica, sans-serif;
text-transform:uppercase;
color:#F0E50A;
border-bottom:1px dashed #656565;
padding:0px 0px 5px 0px;
margin-bottom:10px;
}

.box1 .video_img{
float:left;
}

.video_img img{
width:271px;
height:auto;
margin:0px 0px 19px 0px;
padding:0px;
}

.box1 .photo_img{
float:left;
}

/*****************************/
.photo_img img{
	height:auto;
	margin:0px 0px 0px 0px;
	padding:0px;
}

.photo_img .post_section{
	margin:0px 0px 2px 0px;
	padding:5px 0px;
	width:271px;
	float:left;
	border-bottom:dashed 1px #656565;}

.leftside_section{
	margin:0px;
	padding:0px 0px 0 5px;
	width:261px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#9aa39a;
	float:left;
	}
	
.leftside_section p {
	width:100%;
	margin:0px;
	padding:0px 0px 0px 0px;
}

.leftside_section label{
	margin:0px;
	padding:0px 5px 0px 5px;
	color:#FFFF00;
}

.leftside_section .commnets{
	width:100%;
 }
 .commnets .one{
 	width:40%;
	float:left;
	}

.commnets .two{
 	width:30%;
	float:left;
	}
 

.leftside_section .rating{
	margin:0px;
	padding:0px 0px 0px 0px;
	float:right;
	width:100%;
	}
.rating label{
    margin:0;
	text-align:left;
	padding:0px 60px 0px 0px;
	}
.rating img{
	margin:0px 0px 0px 2px;
	padding:0px;
	float:none;
}

.viewssec{
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#9aa39a;
	font-weight:normal;
	padding:0 0 4px 0;
	float:left;
	display:block;
	width:100%;
	margin:8px 0px 3px 0px;
	border-bottom:1px dashed #656565;
}

.viewssec .stars{
float:left;
width:180px;
text-align:left;
}

.viewssec .stars img{
width:12px;
height:12px;
margin:0px 1px;
}

.viewssec .views{
float:right;
width:90px;
text-align:right;
padding-right:5px;
}

.views span{
color:#ffff00;
}

	
.viewmore_but{
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#9aa39a;
	font-weight: bold;
	padding:0 0 2px 0;
}

.viewmore_but a{
	color:#989898;
	text-decoration:none;
}

.viewmore_but a:hover{
	text-decoration:underline;
}
/************************************/

.spacer{
float:left;
width:auto;
}

.tab_part .right1{

height:auto;
margin:10px 0px 10px 0px;
padding:10px 0px 0px 0px;
/*background:#3D3D3D;
border:1px solid #000000;*/
}

*html #bottom_sec .right1{
width:301px;
height:auto;
margin:0px 0px 12px 0px;
padding:10px 0px 0px 0px;
float:right;
background:#3D3D3D;
border:1px solid #000000;
}

.right1 .result_img{
float:left;

}

.result_img img{
width:300px;
height:250px;
border:1px solid #000;
}

#footer_sec{
width:959px;
float:left;
margin:8px 6px 0 1px;
padding:0px;
}

*html #footer_sec{
width:950px;
float:left;
margin:-10px 0px 0px 3px;
padding:0px;
}

#footer_sec .atvracing{
background:url(../images/feature_bg.gif) repeat-x left top;
width:959px;
float:left;
margin:0px;
padding:0px;
height:28px;
}

.atvracing .flag_left{
background:url(../images/flag_left.gif) no-repeat left top;
float:left;
width:81px;
height:28px;
margin:0px;
padding:0px;}

.atvracing .flag_right{
background:url(../images/flag_right.gif) no-repeat left top;
float:right;
width:92px;
height:28px;
margin:0px;
padding:0px;
}

.atvracing h1{
font:20px "Trebuchet MS";
color:#000000;
float:left;
width:786px;
margin:0px;
padding:0px;
text-align:center;
}

#footer_sec .bottomlogos{
width:957px;
float:left;
padding:10px 0px 3px 3px;
margin:0px;
background:#202020;
/*height:46px;*/
}

.bottomlogos img{
width:auto;
padding:0px 4px;
margin:0px;
}

.bottomad{
width:970px;
background:url(../images/bottom_ad_bg.jpg) repeat-x top left;
height:108px;
float:left;
text-align:center;
padding-top:10px;
}

*html .bottomad{
width:970px;
background:url(../images/bottom_ad_bg.jpg) repeat-x top left;
height:118px;
float:left;
margin:0px;
padding:0px;
}


.content iframe {
	margin-left: 12px;
	margin-top: -23px;
}

.bottomad .content{
width:80%;
border:1px solid #f00;
}

.bottomad div {
	display: block;
	margin: 0 auto;
}
.bottomad img{
	display: block;
	margin: 0 auto;
}


#footer{
background:url(../images/footerbg.png) no-repeat top center;
height:auto;
padding:0px;
padding-top:15px;
margin:0px auto;
width:1018px;
}

*html #footer{
background:url(../images/footerbg.jpg) no-repeat top center;
height:auto;
padding:0px;
padding-top:15px;
margin:0px auto;
width:1018px;
}



#footer .footnav{
width:986px;
margin:0px auto 8px auto;
padding:0px 0px 12px 0px;
text-align:center;
font:12px Arial, Helvetica, sans-serif;
color:#343434;
border-bottom:1px dashed #999;
position:relative;
}

.footnav ul{
width:auto;
margin:0px 0px 10px 140px;
padding:0px;
/*position:absolute;*/ right:0;
}

.footnav ul li{
width:auto;
margin:0px;
padding:0px 5px 0px 5px;
border-right:1px solid #343434;
font:12px Arial, Helvetica, sans-serif;
color:#343434;
list-style:none;
float:left;
}

.footnav ul li a{
color:#343434;
text-decoration:none;
margin:0px 0px;
padding:0px 0px;
}

.footnav ul li a:hover{
color:#000;
text-decoration:none;
}



.footerbot{
width:986px;
text-align:center;
font:11px Arial, Helvetica, sans-serif;
line-height:18px;
padding:5px 0px;
}

.footerbot strong{
width:986px;
text-align:center;
font:bold 11px Arial, Helvetica, sans-serif;
line-height:18px;
padding:2px 0px;

}



/********************Poll*********************************************/
#block-poll-0 .content{
background-color:#3d3d3d;
}
.content{
width:auto;
padding:0px;
margin:0px 0px 30px 0px;
float:left;
}

.poll{
width:auto;
height:auto;
float:left;
margin:0px;
padding:0px;
}


.poll .bar {
  height: 10px;
  margin: 0px 8px;
  background-color: #000;
  width:270px;
  

}

.poll .bar .foreground {
  background-color: #F6C700;
  height:10px;
  overflow:visible;
}

.poll .links {
  text-align: center;
}



.poll .percent {
  text-align: right;
  margin:0px 10px 0px 0px;
  color: #767676;
}


.poll .total{
	width:290px;
	height:16px;
	font:11px Arial, Helvetica, sans-serif;
	color:#989898;
	background:#313131;
	text-align:left;
	padding:4px 0px 0px 7px;
	
}

.total span{
	width:auto;
	padding:0px;
	margin:0px 0px 0px 3px;
	

}

.total span a{
	width:auto;
	background:none;
	text-decoration:none;
	font:11px Arial, Helvetica, sans-serif;
	color:#989898;
	margin:0px 10px 0px 45%;
}
.total span a:hover{
	text-decoration:underline;
	color:#FFFFFF;
}


.poll .vote-form {
  text-align: center;
}

.poll .vote-form .choices {
  text-align: left;
  margin: 0 auto;
 display: table;
 float:left;
 width:98%;
}

.node-form .poll-form fieldset {
  display: block;
}

.poll label{
margin:5px 0px;
font:bold 12px Arial, Helvetica, sans-serif;
color:#989898;
width:250px;
padding:0px 0px 0px 10px;
float:left;
font-weight:normal;
}

.poll .question{
background:url(../images/q_img.gif) no-repeat left;
font:bold 12px Arial, Helvetica, sans-serif;
color:#F6C700;
width:auto;
margin:0px 0px 16px 0px;
padding:0px 0px 0px 70px;
float:left;
line-height:18px;
}

.poll option{
font:12px Arial, Helvetica, sans-serif;
color:#989898;
margin:0px 0px 0px 10px;
padding:0px;
float:left;
}


.poll .title{
background:url(../images/q_img.gif) no-repeat left;
font:bold 12px Arial, Helvetica, sans-serif;
color:#F6C700;
margin:0px 0px 0px 0px;
padding:8px 0px 8px 60px;
}

.poll .text{
font:12px Arial, Helvetica, sans-serif;
color:#FCA906;
margin:5px 0px 5px 10px;
}

.poll .form-item {
  margin:0px 0px 0px 0px;
  float:left;
  }
  
.form-item option{
font:12px Arial, Helvetica, sans-serif;
color:#989898;
margin:0px 0px 0px 10px;
padding:0px;
float:left;
}

 .form-submit{
  margin:3px 200px 0px 15px;
  background:url(../images/botton_bg.gif) repeat-x #FEAB12;
  color:#000;
  padding:3px 5px 3px 5px;
  font:11px Arial, Helvetica, sans-serif;
  width:auto;
  height:auto;
  border:solid 1px #F9D562;
  float:left;
  cursor:pointer;
  }
  .form-submit:hover{
  background:url(../images/name_bg.gif) repeat-x #FEAB12;
  }
  /*---slider starts here*/
.stepcarousel{
position: relative; /*leave this value alone*/
border: 8px solid #000;
overflow: scroll; /*leave this value alone*/
width: 470px; /*Width of Carousel Viewer itself*/
height: 284px; /*Height should enough to fit largest content's height*/
}

.stepcarousel .belt{
position: absolute; /*leave this value alone*/
left: 0;
top: 0;
}

.stepcarousel .panel{
float: left; /*leave this value alone*/
overflow: hidden; /*clip content that go outside dimensions of holding panel DIV*/
margin: 0px; /*margin around each panel*/
width: 470px; /*Width of each panel holding each content. If removed, widths should be individually defined on each content DIV then. */
}
  /*---slider Ends here*/
/*********29 apr*****************/

.slide-inner img {
	display: none;
}

#bottom_sec .left1 .myspace_sec{
	background:#202020;
	width:648px;
	height:auto;
	float:left;
	padding:5px 0px;
	margin:5px 0px;
}

.myspace_sec .myspace{
	background:#000;
	width:297px;
	float:left;
	text-align:center; height:57px;
	padding:0px;
	margin:0px 0px 0px 6px;
}

.myspace img{
	width:auto;
	padding:0px;
	}

.myspace_sec .newsletter{
	width: 297px;
	float:left; text-align:center; height:57px;
	background:#000000;
	padding:0px;
	margin:0px 0px 0px 40px;
}
.newsletter img{width:auto;	padding:0px;}

.newsletter h6{
	margin:0px 0px 0px 20px;
	padding:0px;
	width:auto;
	text-align:center;
	height:auto;
}

.newsletter .searcbx{
	width:auto;
	height:auto;
	padding:0px;
	margin:0px;
	float:left;
}

.newsletter .searcbx .textbox{
	background:#262626;
	float:left;
	border:none;
	padding-left:5px;
	width:170px;
	height:17px;
	padding-top:2px;
	font:12px Arial, Helvetica, sans-serif;
	color:#686868;
	padding-right:10px;
	margin:10px 0px 0px 25px;
}

.searcbx .gobut{
	margin:10px 0px 0px 0px;
}


/*************************imagegallery**************************/

.bottomlogos .stepcarousel {
	BORDER:none; OVERFLOW: hide; POSITION:absolute; HEIGHT: 46px; WIDTH: 880px; padding-left:0px; padding-right:0px; margin-left:30px; margin-top:0px; background:none;
}
.bottomlogos .stepcarousel .belt {
	LEFT: 0px; POSITION: absolute; TOP: 0px; width:auto; height:auto;
}
.bottomlogos .stepcarousel .panel {
	FLOAT: left; MARGIN: 0px 5px; OVERFLOW: hidden; WIDTH:auto; height:auto; text-align:center;
}

.panel img{
border:0px solid #000;
}
#galleryB {
	BORDER:none; HEIGHT:auto;
}
#galleryB .panel {
	FONT: bold 28px Arial; COLOR: white; HEIGHT: 50px; BACKGROUND-COLOR: green; TEXT-ALIGN: center
}
P.samplebuttons {
	WIDTH: 300px; TEXT-ALIGN: center
}
P.samplebuttons A {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 1px; COLOR: #2e6ab1; MARGIN-RIGHT: 3px; PADDING-TOP: 1px; TEXT-DECORATION: none
}


/*************************imagegallery**************************/


#first-time{
display:none;
}


 /** Fix for ads hiding behind leaderboard **/
#login div, #login1 div {
	/*overflow-x:hidden;*/
}

/*************************Scene Girl Slideshow**************************/
#block-views-scene_girl_slideshow-block_1{
	float:left;
	width:490px;
	height:211px;
}

#canadaprovinces .glidecontent{
	height:inherit !important;
}
.box .glidecontentwrapper{
overflow: visible;
height: inherit;
}
/*************************Homepage Editorials**************************/
#canadaprovinces .content{
	width:490px;
	margin-top: 5px;
	background-color:#262626;
}
#canadaprovinces .content img{
	float:left;
	padding-right:20px;
}
#canadaprovinces .content .views-row{
	min-height:95px;
	padding:15px 0;
	margin:0 30px 0 20px;
	width:460px;
	clear:both;
	border-bottom:1px solid gray;
}
#canadaprovinces .content .views-row .views-field-title{
	color:white;
	font-size:1.3em;
}
#block-views-homepage_editorials-block_1 ul.pager{
	background-color:white;
	padding-left:10px;
}
#block-views-homepage_editorials-block_1 ul.pager li {
	background-color:white;
	list-style-type:none;
	float:left;
	padding:9px 2px;
}
#block-views-homepage_editorials-block_1 ul.pager li.pager-current {
	background-color:#FCA906 !important;
	margin-top:4px;
	padding:5px 6px;
}
@media screen and (-webkit-min-device-pixel-ratio:0) { 
#block-views-homepage_editorials-block_1 ul.pager li.pager-current {
	margin-top:8px;
}
}
.view-id-scene_girl_slideshow ul.pager li {
	list-style-type:none;
	float:left;
	padding:10px;
}

.view-id-scene_girl_slideshow ul.pager li a:link {
	color: #101010;
	font-weight: bold;
	/* background-color:rgba(75,0,0,-0.5);	*/
	text-decoration: none;
}

.view-id-scene_girl_slideshow ul.pager li a:hover {
	color: #FFD700;
	/* background-color:rgba(74,0,0,-0.5);*/	
	text-decoration: none;
}

.view-id-scene_girl_slideshow ul.pager li.pager-next {
	width: 33%
}
.view-id-scene_girl_slideshow ul.pager li.pager-previous {
	width: 33%;
}
.view-id-scene_girl_slideshow ul.pager li.pager-current {
	width: 33%;
}

.view-id-scene_girl_slideshow ul.pager li.pager-next {
	font-size:2.5em;
	top:-150px;
	left:312px;
	position:relative;
	overflow: hidden;
}


.view-id-scene_girl_slideshow ul.pager li.pager-next a {
	width: 46px;
	height: 46px;
	display: block;
	font-size: 0em;
	background:url(../../images/Next-Arrow.png) no-repeat;
}
.view-id-scene_girl_slideshow ul.pager li.pager-previous {
	font-size:2.5em;
	top:-150px;
	left:10px;
	position:relative;
}

	
.view-id-scene_girl_slideshow ul.pager li.pager-previous a{
	width: 46px;
	height: 46px;
	display: block;
	font-size: 0em;
	background:url(../images/Previous-Arrow.png) no-repeat;
}

.view-id-scene_girl_slideshow ul.pager li.pager-current {
	display:none;
}

.view-scene-girl-slideshow {
	margin-top: -46px;
}

.views-field-field-tag-value {
	padding: 5px;
	font: 11px Arial, Helvetica, sans-serif;
	color: #989898;
}

.views-field-name, .views-field-timestamp  {
	font: 11px Arial, Helvetica, sans-serif;
	color: #666;
	width: auto;
	float: left;
}


.field-content a:link, a:visited {
	font: bold 15px Arial, Helvetica, sans-serif;
	color: #555;
	text-decoration: none;
}

.field-content a:hover {
	color: #FCD828;
}


/*
ul.pager li a:link {
	color: #FFFFFF,
	padding: 2px, 5px, 2px, 5px;
	margin: 2px;
	border: 1px solid #F3CD11;
	text-decoration: none;
	color: white;
	background-color: #262626 !important;
}

ul.pager li a:hover, ul.pager li a:active {
	border: 1px solid #F3CD11;
	color: #FFFFFF,
	padding: 2px, 5px, 2px, 5px;
	margin: 2px;
	border: 1px solid #F3CD11;
	text-decoration: none;
	color: white;
	background-color: #262626 !important;
}

*/
/*
div.item-list ul.pager{
	background-color:#262626;
	padding-left:10px;
	float:right;
}

div.item-list ul.pager li.pager-item {
	background-color:#262626 !important;
	padding: 2px, 5px, 2px, 5px;
	border: 1px solid #F3CD11;
	list-style-type:none;
	text-decoration: none;
	color:#FFFFFF;
}

div.item-list ul.pager li.pager-current {
	background-color:#F3CD11 !important;
	padding: 2px, 5px, 2px, 5px;
	text-decoration: none;
	color:#FFFFFF;
}
*/
.view-homepage-editorials div.item-list ul.pager{
	margin: 0;
	list-style: none;
	text-align: right;
	float: right;
	background-color: #262626 !important;
}

.view-homepage-editorials div.item-list ul.pager li.pager-item,
.view-homepage-editorials div.item-list ul.pager li.pager-next,
.view-homepage-editorials div.item-list ul.pager li.pager-first,
.view-homepage-editorials div.item-list ul.pager li.pager-previous,
.view-homepage-editorials div.item-list ul.pager li.pager-last,
.view-homepage-editorials div.item-list ul.pager li.pager-ellipsis,
.view-homepage-editorials div.item-list ul.pager li.pager-current
 {
	display: inline;
	padding: 4px;
	margin: 0;
	border: none;
	list-style: none;
	background-color: #262626 !important;
	float: left;
	line-height: 14px;
	text-align: center;
}

.view-homepage-editorials div.item-list ul.pager li.pager-item a:link, .view-homepage-editorials div.item-list, ul.pager li.pager-item a:visited, 
.view-homepage-editorials div.item-list ul.pager li.pager-next a:link, .view-homepage-editorials div.item-list ul.pager li.pager-next a:visited,
.view-homepage-editorials div.item-list ul.pager li.pager-last a:link, .view-homepage-editorials div.item-list ul.pager li.pager-last a:visited,
.view-homepage-editorials div.item-list ul.pager li.pager-first a:link, .view-homepage-editorials div.item-list ul.pager li.pager-first a:visited,
.view-homepage-editorials div.item-list ul.pager li.pager-previous a:link, .view-homepage-editorials div.item-list ul.pager li.pager-previous a:visited {
	font-size: 17px;
	color: white;
	font-family: Tahoma, Arial, sans-serif;
	text-align: center;
	text-decoration: none;
	/*padding: 0;*/
background:black;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
padding:2px 5px;
}

.view-homepage-editorials div.item-list ul.pager li.pager-current {
	font-size: 17px;
	font-family: Tahoma, Arial, sans-serif;
	text-align: center;
	text-decoration: none;
	color: white;
	/*border: 1px solid #505050;
	padding: 0;*/
background:#FCA906;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
padding:2px 5px;
}




.views-field-description  img {
	height: 100px;
	width: 166px;
	border-style: none;
}
.view-user-image-gallery-list .views-field-description  img {
	height: 150px;
	width: 200px;
}
#fpss-outer-container{
	border:none !important;
}
.fpss_img span span{
	display:block;
	height:500px;
}
#fpss-container img {
	display:block;
	height:348px;
}

/***********Front page Slideshow ***********/
#navi-outer ul li{
	height:24px;
	padding-top:8px;

}
#fpss-container #navi-outer{
	overflow:visible;
}
#navi-outer li a#fpss-container_prev {
	position:absolute;
	top:-200px;
	background:url("../../images/Previous-Arrow.png") no-repeat scroll 0 0 transparent;
	width:45px;
	height:43px;
	left:10px;
	font-size:0;
}
#navi-outer li a#fpss-container_next{
	position:absolute;
	top:-200px;
	background:url("../../images/Next-Arrow.png") no-repeat scroll 0 0 transparent;
	width:45px;
	height:43px;
	font-size:0;
	right:10px;
}

#navi-outer .ul_container ul{
	padding-right:0;
}

/*****New Homepage layout ***/
html{
	/*width:1000px;
	margin:auto;*/
}
body{
	width:1000px;
	margin:auto;
}
#body_sec .middle {
	float:none;
}
#body_sec #home-left{
	width:665px;
	float:left;
}
#body_sec #home-left #block-fpss-273 .content{
	margin-top:0;
}
#body_sec #home-left #block-fpss-273 .content #fpss-outer-container{
	margin-top:0;
	padding-top:0;
}
#body_sec #home-right{
	float:right;
	width:300px;
}	
#home-left-ads .left{
width:160px;
}
#home-left-ads{
	float:left;
	padding-left:5px;
}
#body_sec #bottom_sec{
	margin:0 0 0 5px;
	height:295px;
}
#body_sec #home-right .tab_part{
	float:none;
}
#body_sec .view-scene-girl-slideshow{
	margin:0;
}
#body_sec #home-left #canadaprovinces .content{
	margin-bottom:5px;
}
#body_sec #home-left .box .content{
	margin-top:18px;
	margin-right:3px;
}
#home-left-editorial-and-ads .box{
	float:left;
}
#body_sec #home-left .bottom_sec .content{
	margin:0;
	height:auto;
}
#home-right #block-poll-0 .content{
	margin:0;
}
#home-left-editorial-and-ads .box{
	width:490px;
	margin-left:8px;
}
#home-left-editorial-and-ads .glidecontentwrapper {
	position:static;
}
.right1 .result_img{
	width:300px;
	height:250px;
}
#block-poll-0 .content{
	padding-bottom:36px;
}
#fpss-outer-container{
	margin-bottom:0;
}
#block-fpss-273 .content{
	margin-bottom:-22px;
}
.home-facebook{
	position: absolute;
	left: 294px;
	top: 36px;
	width:50px;
	overflow:hidden;
}
.socialbuttons{
	float:left;
	padding: 0 7px;
}
